typedef struct 
{
	char nomE[32];
	char *adresse;
	int capital;
	int duree;
	int prix;
} Devis;

typedef struct maillonDevis
{
	Devis dev;
	struct maillonDevis *suiv;
} MaillonDevis, *ListeDevis;

typedef struct
{
	char travaux[30];
	ListeDevis ldevis;
} Offre;

typedef enum {
	faux, vrai
} Booleen;

typedef struct maillonSucc
{
	char tache[20];
	struct maillonSucc *nxt;
} MaillonSucc, *Liste;

typedef struct
{
	char tache[20]; 
	int duree;
	int nbPred;
	Liste succ;
	int dateDebut;
	bool traite;
} Tache;

typedef struct
{
	char travauxPrec[30];
	char travauxSucc[30];
} Precedence;