#include "../includes/main.h"

int main()
{
    // Chargement des fichiers
    Offre tabTravaux[tmaxTravaux];
    Offre *tabTravauxPtr[tmaxTravaux];

    for (int i = 0; i < tmaxTravaux; i++)
    {
        char travauxName[30];
	printf("nom du travail a effectuer : ");
        scanf("%s", travauxName);
        tabTravaux[i] = newOffre(travauxName);
        tabTravauxPtr[i] = &tabTravaux[i];
    }

    // Affichage des offres avant le tri
    for (int i = 0; i < tmaxTravaux; i++)
    {
        displayOffre(&tabTravaux[i]);
    }

    // Tri des offres
    for (int i = 0; i < tmaxTravaux; i++)
    {
        triFusionListeDevis(&(tabTravaux[i].ldevis), lenListeDevis(tabTravaux[i].ldevis));
    }

    // Affichage des offres après le tri
    for (int i = 0; i < tmaxTravaux; i++)
    {
        displayOffre(&tabTravaux[i]);
    }

    // Chargement du fichier précédence
    int tmaxPrec = 5, tlogPrec;
    Precedence *prec = loadPrec(&tmaxPrec, &tlogPrec);

    // Affichage du fichier précédence
    for (int i = 0; i < tlogPrec; i++)
    {
        printf("%s -> %s\n", prec[i].travauxPrec, prec[i].travauxSucc);
    }

    // Chargement des tâches en utilisant le tableau temporaire de pointeurs Offre *
    Tache **tabTache = loadTaches(tabTravauxPtr);

    // Affichage des tâches
    for (int i = 0; i < tmaxTravaux; i++)
    {
        printf("Tache: %s, Duree: %d, NbPred: %d\n", tabTache[i]->tache, tabTache[i]->duree, tabTache[i]->nbPred);
    }

    return 0;
}
